uuid: 0ab8c5d4-1cb0-4103-9b4a-0515962f5fc5
langcode: he
status: true
dependencies:
  config:
    - field.storage.node.field_message_signing
    - node.type.procedure
id: node.procedure.field_message_signing
field_name: field_message_signing
entity_type: node
bundle: procedure
label: 'הודעה לנאמן בתום פקיעת תוקף הנוהל'
description: 'יש להזין "link-to-this-content" בסוגריים מרובעות במקום בו יופיע הלינק לעמוד בדוא"ל'
required: false
translatable: false
default_value:
  -
    value: "שלום רב,\r\n\r\nעברו שלוש שנים מהמועד האחרון בו הנוהל שבפורטל הארגוני פורסם/רוענן ובהתאם לנוהל אב, יש לבחון באופן יזום את הצורך בעדכון הנוהל.\r\nנבקש לעדכן באמצעות סימון במערכת הממוחשבת אם הנוהל מצריך עדכון.\r\nלחיצה על \"לא מצריך עדכון\" משמעותו אישור שהנוהל תקין.\r\nלחיצה על \"מצריך עדכון\" תשנה את ססטוס הנוהל למצב \"טיוטה\" ויתחיל תהליך עדכון אותו יש לתאם מול רכז הנהלים.\r\n\r\nלהלן קישור לעמוד הסימון במערכת: [link-to-this-content]\r\n\r\n\r\nהודעה זו נשלחה ממערכת Docit לניהול נהלים ולא ניתן לשלוח הודעות לכתובת זו. על מנת להשיב להודעה."
default_value_callback: ''
settings: {  }
field_type: string_long
